@media (max-width: 1199px) {
}

@media (max-width: 1023px) {
    .container {
        padding: 0 30px;
    }

    h3 {
        font-size: 30px;
        line-height: 41px;
        margin-bottom: 50px;
    }


    .text1 {
        font-size: 16px;
    }

    .text2 {
        font-size: 14px;
    }

    .text3 {
        font-size: 12px;
    }

    .consultation__block {
        flex-wrap: wrap;
    }

    .intro__block {
        padding: 0;
    }

    .intro__service__name {
        transform: unset;
        position: unset;
        margin-bottom: 20px;
    }

    .intro__title span {
        font-size: 48px;
    }

    .intro__text {
        margin: 20px 0 40px;
    }

    .privilege__item {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 15px 0;
    }

    .privilege__block {
        flex-wrap: wrap;
        margin: -15px 0;
    }

    .link__item {
        margin-right: 40px;
        margin-bottom: 30px;
    }

    .link__box {
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 10px;
    }

    .description__info__item {
        border-radius: 4px;
        padding: 15px;
        height: 100%;
    }

    .description__info__block {
        padding: 0 10px;
    }

    .description__info__num {
        font-size: 30px;
    }

    .description__info__num span {
        font-size: 20px;
    }

    .consultation__btn {
        margin: 35px auto 0;
    }

    .consultation__item__title {
        font-size: 30px;
    }

    .consultation__item__num {
        font-size: 20px;
    }

    .description__section {
        padding: 80px 0;
    }

    .office {
        padding: 80px 0;
    }

    .office_item {
        width: unset;
        min-height: 200px;
    }

    .office_block {
        padding: 0 13px;
    }

    .office_box .slick-list {
        margin: 0 -13px;
    }

    .reviews_block {
        flex: 0 0 33.33%;
        max-width: 33.33%;
        padding: 7px;
    }

    .reviews_box {
        margin: -7px;
    }

    .reviews_img {
        min-width: 40px;
        height: 40px;
        margin-right: 5px;
    }

    .reviews_item {
        padding: 20px;
    }

    .reviews_sours img {
        width: 16px;
    }

    .contact_item {
        flex: 0 0 50%;
        max-width: 50%;
        padding: 7px;
    }

    .contact_form {
        flex-wrap: wrap;
        margin: -7px;
    }

    .contact_btn {
        margin: 0;
    }

    .contact_icon {
        right: 20px;
    }

    .contact_inp {
        padding: 15px 40px 15px 20px;
    }

    .about__item {
        flex-direction: column;
    }

    .about__img__box:before {
        width: 100%;
    }

    .about__img {
        background-size: cover;
        background-position: center;
        margin: 0 70px;
        width: auto;
    }

    .map__box {
        margin: 0;
        padding: 30px;
    }

    .about__item__box {
        margin: 50px 0 0;
    }

    .about__item__price {
        font-size: 30px;
    }

    .about__us__block {
        padding: 10px;
    }

    .about__us__box {
        margin: -10px;
    }

    .map__line {
        min-width: 40px;
        margin-right: 10px;
    }

    .staff__block {
        display: block;
        margin: 0 0 0 -15px;
    }

    .staff__item__block {
        max-width: 275px;
        flex: unset;
        width: 100%;
    }

    .staff__section .container {
        padding-right: 0;
    }

    .staff__tel img {
        margin: 0 5px;
    }

    .staff__item {
        padding: 20px 15px;
    }

    .staff__item > img {
        border-radius: 8px;
        object-fit: cover;
        min-height: 135px;
    }

    .staff__section {
        padding-bottom: 80px;
    }

    .process__item__block {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }

    .process__block {
        flex-wrap: wrap;
        margin: 0;
    }

    .process__section {
        padding: 60px 0 40px;
    }

    .reviews_video {
        min-height: 250px;
    }

    .reviews {
        padding: 60px 0;
    }
    .logged-in.admin-bar .header {
        top: 0;
    }
}

@media (max-width: 767px) {
    .intro__title{
        font-size: 22px;
    }
    .container {
        padding: 0 20px;
    }

    h2 {
        font-size: 24px;
        line-height: 33px;
        margin-bottom: 40px;
    }

    h3 {
        font-size: 18px;
        line-height: 25px;
    }

    .text1 {
        font-size: 14px;
    }

    .text2 {
        font-size: 12px;
    }

    .text3 {
        font-size: 10px;
    }

    .intro__btn {
        font-size: 14px;
        padding: 12px 20px;
    }

    .intro__btn__text {
        font-size: 12px;
        font-weight: 400;
        padding: 5px;
        right: -30px;
    }

    .description__info__block {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 15px;
    }

    .description__info__box {
        flex-wrap: wrap;
    }

    .intro__title span {
        font-size: 30px;
    }

    .privilege__box {
        margin: 50px 0;
    }

    .link__item {
        margin-right: 10px;
        margin-bottom: 15px;
    }

    .description__box {
        margin-bottom: 60px;
    }

    .consultation__block {
        padding: 20px;
    }

    .consultation__item__title {
        font-size: 24px;
    }

    .consultation__item__num {
        font-size: 18px;
    }

    .consultation__btn {
        font-size: 14px;
        padding: 14px 0;
        width: 100%;
        margin: 20px 0 0;
    }

    .consultation__box {
        margin-bottom: 60px;
    }

    .office_item {
        min-height: 185px;
    }

    .office_block {
        padding: 0;
    }

    .office_box .slick-list {
        margin: 0;
    }

    .office {
        padding: 60px 0;
    }

    .reviews {
        padding: 0 0 60px;
        background: #F2F2F7;
    }

    .reviews_block {
        flex: 0 0 50%;
        max-width: 50%;
        padding: 4px;
    }

    .reviews_box {
        margin: -4px;
    }

    .reviews_main .text1 {
        font-size: 12px;
    }

    .reviews_video {
        min-height: 160px;
    }

    .reviews_img {
        min-width: 30px;
        height: 30px;
    }

    .reviews_sours .text1 {
        display: none;
    }

    .reviews_rating span {
        font-size: 14px;
    }

    .contact {
        padding: 0 0 60px;
    }

    .contact_box {
        padding: 20px;
    }

    .contact_item {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 5px 0;
    }

    .contact_form {
        margin: -5px 0;
    }

    .contact_btn {
        margin: 0;
    }

    .footer__box {
        flex-direction: column;
        border-top: 1px solid #333333;
        padding-top: 20px;
    }

    .footer_link {
        margin-top: 10px;
    }

    .footer {
        border: 0;
        padding-top: 0;
    }
    .about__us__block {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 5px;
    }
    .staff__item__block {
        max-width: unset;
        padding: 0;
    }

    .staff__block {
        margin: 0;
    }

    .staff__section .container {
        padding-right: 20px;
    }
    .header_block {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        flex: unset;
    }

    .nav__link {
        font-size: 14px;
        display: flex;
        align-items: center;
    }

    .nav__link img {
        width: 16px;
        margin-right: 5px;
    }
    .logo {
        max-width: 150px;
    }
    .header {
        padding: 25px 0 10px;
    }

    .header.scroll {
        padding-top: 10px;
    }

    .about__img {
        margin: 0 15px;
        min-height: 200px;
    }

    .about__img__box:before {
        height: 190px;
    }

    .about__info__block {
        margin-bottom: 40px;
    }

    .about__item__box {
        margin-top: 40px;
    }

    .about__item__price {
        font-size: 24px;
    }

    .about__block {
        margin-bottom: 40px;
    }

    .about__us__box {
        margin: -5px;
    }

    .about__us__section {
        margin: 40px 0;
    }

    .map__section {
        padding: 60px 0;
    }

    .map__line {
        min-width: 20px;
        margin-top: 12px;
    }

    .map__box {
        padding: 20px;
    }

    .staff__section {
        padding: 60px 0;
    }
}